@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;	
}
.clearfix {
	clear:both;
}
body {
	width:100%;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	overflow-x:hidden;
}
:focus {
	outline: none;
}
h1 {
	
}
h2 {
	font-size:34px;
	font-weight:400;
}
h3 {
	font-size:22px;
	font-weight:400;
}
header {
	width:100%;
	min-width:960px;
	height:833px;
	background:url(../image/back_header.png) no-repeat top center;
	position:relative;
	z-index:1;
}
.container {
	width:960px;
	margin:0 auto;
	height:100%;
	position:relative;
}
.container-in {
	width:960px;
	margin:0 auto;
	height:calc(100% - 90px);
	position:relative;
	overflow:hidden;
}
.top {
	width:100%;
	height:90px;
	position:relative;
	background:rgba(0,0,0,.15);
}
.top img {
	display: block;
	position: absolute;
	float: left;
	top: 50%;
	margin: -28px 0 0 10px;
}
.tel {
	display: block;
	position: absolute;
	top: 50%;
	right:170px;
	margin-top: -9px;
	color:#fff;
}
.top button {
	width:138px;
	height:32px;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-17px;
	background:none;
	border-radius:16px;
	border:1px solid #fff;
	color:#fff;
	-webkit-transition: background 150ms ease-in-out;
	-moz-transition: background 150ms ease-in-out;
	-ms-transition: background 150ms ease-in-out;
	-o-transition: background 150ms ease-in-out;
	transition: background 150ms ease-in-out;
}
.top button:hover {
	background:rgba(255,255,255,0.2);	
}
.top button:active {
	background:rgba(255,255,255,0.4);
}
.top h2 {
	text-align:left;
	color:#fff;
	margin-left:10px;
	float:left;
	line-height:88px;
	cursor:pointer;
	letter-spacing:1.8px;
	position:relative;
}
.round {
	width:300px;
	height:376px;
	margin:156px 10px 0;
	float:left;
}
.r_one {
	background:url(../image/back_round1.png) top center no-repeat;
}
.r_two {
	background:url(../image/back_round2.png) top center no-repeat;
}
.r_three {
	background:url(../image/back_round3.png) top center no-repeat;
}
.a_scrollto {
	display:table;
	width:300px;
	height:300px;
	text-decoration:none;
}
.round p {
	font-size:22px;
	color:#fff;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
#scroll {
	position:absolute;
	left:50%;
	bottom:67px;
	margin-left:-17px;	
}
#our_products {
	width:100%;
	min-width:960px;
	height:394px;
	padding:85px 0;
	background:url(../image/back_our_product.png) no-repeat center;
	margin-top:-33px;
}
#our_products h2 {
	text-align:center;
	color:#fff;
}
.products {
	width:calc(100%/3);
	height:342px;
	float:left;
}
.products img {
	display:block;
	margin:42px auto 48px;
}
.products p {
	font-size:22px;
	text-align:center;
	color:#fff;
}
#portfolio {
	width:100%;
	min-width:960px;
	height:651px;
	padding:90px 0;
}
#portfolio h2 {
	text-align:center;
	color:#333;
	margin-bottom:37px;
}
#portfolio_text {
	width:calc(50% - 20px);
	height:400px;
	float:left;
	padding:0 10px;
}
#portfolio_text h2 {
	text-align:left;
	color:#333;
	margin:75px 0 30px 0;
}
#portfolio_text p {
	text-align:left;
	color:#333;
	font-family:Calibri;
	font-size:22px;
	font-weight:300;
}
#monitor {
	display:block;
	padding:0 10px;
	float:left;
}
#wrap {
	position:absolute;
	bottom:0;
	width:100%;
	height:140px;
}
#wrap img {
	display:block;
	float:left;
	width:calc(100%/6 - 20px);
	padding:0 10px;
	height:100%;
}
#bonus {
	width:100%;
	min-width:960px;
	height:610px;
	background:url(../image/back_bonus.png) no-repeat center;
	position:relative;
	overflow:hidden;
}
#bonus a {
	text-decoration:none;
}
#bonus h2 {
	text-align:center;
	color:#fff;
	padding-top:145px;
	position:relative;
	z-index:1;
}
#bonus button {
	width:220px;
	height:60px;
	display:block;
	margin:54px auto 0;
	background:none;
	border-radius:30px;
	border:1px solid #39d2be;
	font-size:14px;
	color:#fff;
	-webkit-transition: background 150ms ease-in-out;
	-moz-transition: background 150ms ease-in-out;
	-ms-transition: background 150ms ease-in-out;
	-o-transition: background 150ms ease-in-out;
	transition: background 150ms ease-in-out;
	position:relative;
	z-index:1;
}
#bonus button:hover {
	background:rgba(57,210,190,0.2);	
}
#bonus button:active {
	background:rgba(57,210,190,0.4);
}
#bonus img {
	display:block;
	position:absolute;
	bottom:0;
	left:10px;	
}
.landing {
	width:100%;
	min-width:960px;
	height:816px;
	overflow:hidden;
	position:relative;
	background:url(../image/back_landing.png) center no-repeat;
}
.landing h3 {
	text-align:center;
	color:#fffefe;
	padding-top:85px;
	letter-spacing:-0.7px;
}
.details {
	font-size:24px;
	color:#fff;
	float:right;
	line-height:100px;
	margin-right:10px;
	height:88px;
	cursor:pointer;
	position:relative;
}
.active {
	border-bottom:#fff 2px solid;
}
.landing img {
	display:block;
	margin:80px auto 0;
	padding-bottom:80px;
}
#landing_content,#corporative_content,#e-market-content {
	position:relative;
	left:0;
	width:100%;
	height:calc(100% - 90px);
	overflow:hidden;
}
.container-in-l {
	width:100%;
	height:100%;
	overflow:hidden;
	float:left;
	position:absolute;
	left:0;
	top:0;
}
.container-in-r {
	width:100%;
	height:100%;
	overflow:hidden;
	float:left;
	position:absolute;
	left:100%;
	top:0;
}
form {
	width:100%;
	height:calc(100% - 108px);
	float:left;
	padding:108px 0 0;
}
.form_header {
	float:right;
	width:75%;
	height:80px;
}
.form_header h4 {
	width:calc(100%/3);
	text-align:center;
	font-size:22px;
	font-weight:300;
	color:#fff;
	float:left;
}
.form_header span {
	width:calc(100%/3);
	text-align:center;
	color:#fff;
	display:block;
	float:left;
	line-height:14px;
}
form ul {
	width: calc(100% - 20px);
	margin: 0 10px;
	height:60px;
	border-bottom:rgba(255,255,255,.15) 1px solid;
}
form li {
	width:calc((100% - 60px)/4);
	height:100%;
	padding:0 10px;
	display:block;
	float:left;
	text-align:center;
	color:#fff;
	font-weight:300;	
}
form ul li:nth-of-type(1) {
	padding-left:0;
	text-align:right;
}
form ul li:nth-of-type(4) {
	padding-right:0;
}
form ul li:nth-of-type(4) p {
	margin-top:11px;
}
form li p {
	margin-top:25px;
}
.dot {
	width:12px;
	height:12px;
	background:#fff;
	border-radius:50%;
	margin:25px auto 0;
}
.alpha {
	width:10px;
	height:10px;
	background:none;
	border-radius:50%;
	border:#fff 1px solid;
	margin:25px auto 0;
}
form h2 {
	font-size:22px;
	font-weight:300;
	color:#fff;
	text-align:center;
	width:50%;
	height:241px;
	float:left;
	padding-top:44px;
}
.inputs {
	width:50%;
	height:325px;
	float:left;
	margin-top:27px;
}
form input {
	width:300px;
	height:34px;
	display:block;
	border:none;
	border-radius:4px;
	margin-top:67px;
}
form input[type="text"],form input[type="tel"] {
	background:#fff;
	color:#808080;
	text-indent:20px;
	margin:20px auto;
}
form input[type="submit"] {
	background: #ff734b;
	background: -moz-linear-gradient(top,  #ff734b 0%, #e54b32 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff734b), color-stop(100%,#e54b32));
	background: -webkit-linear-gradient(top,  #ff734b 0%,#e54b32 100%);
	background: -o-linear-gradient(top,  #ff734b 0%,#e54b32 100%);
	background: -ms-linear-gradient(top,  #ff734b 0%,#e54b32 100%);
	background: linear-gradient(to bottom,  #ff734b 0%,#e54b32 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff734b', endColorstr='#e54b32',GradientType=0 );
	color:#fff;
	margin:28px auto;
}
form input[type="submit"]:active {
	background: #e54b32;
	background: -moz-linear-gradient(top,  #e54b32 0%, #ff734b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e54b32), color-stop(100%,#ff734b));
	background: -webkit-linear-gradient(top,  #e54b32 0%,#ff734b 100%);
	background: -o-linear-gradient(top,  #e54b32 0%,#ff734b 100%);
	background: -ms-linear-gradient(top,  #e54b32 0%,#ff734b 100%);
	background: linear-gradient(to bottom,  #e54b32 0%,#ff734b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e54b32', endColorstr='#ff734b',GradientType=0 );
}

.corporative {
	width:100%;
	min-width:960px;
	height:1132px;
	background:url(../image/back_corporative.png) no-repeat center;
}
.corporative h3 {
	text-align:center;
	color:#fff;
	padding-top:90px;
}
#tech {
	position:absolute;
	bottom:180px;
	left:50%;
	margin-left:-708px;	
	overflow:hidden;
}
#tech img {
	display:block;
	margin:0 auto;
	float:left;
}
.e-market {
	width:100%;
	min-width:960px;
	height:1145px;
	background:url(../image/back_e-market.png) no-repeat center left;
}
.e-market h3 {
	text-align:center;
	color:#fff;
	padding-top:90px;
}
.e-market img {
	display:block;
	position:absolute;
	bottom:30px;
	margin-left:10px;	
}
#process {
	width:100%;
	min-width:960px;
	height:1663px;
	background:url(../image/back_process.png) no-repeat center;
}
#process h2 {
	text-align:center;
	color:#fff;
	padding-top:90px;
}
#process img {
	display:block;
	margin:38px 0 0 10px;
}
#process .left {
	width:140px;
	position:absolute;
	left:10px;
	font-size:16px;
	color:#fff;
	text-align:center;
}
#process .right {
	width:140px;
	position:absolute;
	right:10px;
	font-size:16px;
	color:#fff;
	text-align:center;
}
#process .p_top {
	width:140px;
	position:absolute;
	top:220px;
	left:50%;
	margin-left:-70px;
	font-size:16px;
	color:#fff;
	text-align:center;
}
#process .center {
	width:300px;
	position:absolute;
	left:50%;
	margin-left:-150px;
	font-size:22px;
	color:#fff;
	text-align:center;
}
.p_one {
	top:277px;
	margin-top:-19px;	
}
.p_two {
	top:562px;
	margin-top:-19px;	
}
.p_three {
	top:847px;
	margin-top:-19px;	
}
.p_four {
	top:1132px;
	margin-top:-19px;	
}
.p_five {
	top:1417px;
	margin-top:-19px;
}
.p_1 {
	top:390px;
	margin-top:-27px;
}
.p_2 {
	top:675px;
	margin-top:-27px;
}
.p_3 {
	top:960px;
	margin-top:-27px;
}
.p_4 {
	top:1245px;
	margin-top:-27px;
}
.p_5 {
	top:1530px;
	margin-top:-27px;
}
footer {
	width:100%;
	min-width:960px;
	height:593px;
	background:url(../image/back_footer.png) no-repeat center;
	position:relative;
}
footer a {
	display:block;
}
#up_button {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 80px;
	font-size: 22px;
	color: #fff;
	text-align: center;
	line-height: 90px;
	cursor:pointer;
	-webkit-transition: background 150ms ease-in-out;
	-moz-transition: background 150ms ease-in-out;
	-ms-transition: background 150ms ease-in-out;
	-o-transition: background 150ms ease-in-out;
	transition: background 150ms ease-in-out;
}
#up_button:hover {
	background:#000;
	-webkit-transition: background 150ms ease-in-out;
	-moz-transition: background 150ms ease-in-out;
	-ms-transition: background 150ms ease-in-out;
	-o-transition: background 150ms ease-in-out;
	transition: background 150ms ease-in-out;
}
#up_button img {
	margin-right:20px;
}
#consult {
	width:100%;
	height:274px;
	padding:85px 0 0;
}
#consult h2 {
	text-align:center;
	color:#fff;
}
#consult button {
	width:296px;
	height:60px;
	border:#39d2be 1px solid;
	border-radius:30px;
	background:none;
	color:#fff;
	font-size:14px;
	display:block;
	position:absolute;
	bottom:88px;
	left:50%;
	margin-left:-148px;
	-webkit-transition: background 150ms ease-in-out;
	-moz-transition: background 150ms ease-in-out;
	-ms-transition: background 150ms ease-in-out;
	-o-transition: background 150ms ease-in-out;
	transition: background 150ms ease-in-out;
}
#consult button:hover {
	background:rgba(57,210,190,0.2);	
}
#consult button:active {
	background:rgba(57,210,190,0.4);
}
#contacts {
	width:100%;
	height:55px;
	background:rgba(3,5,7,0.8);
	padding:90px 0;
}
#contacts img {
	display:block;
	position:absolute;
	left:10px;
}
#contacts button {
	width:138px;
	height:32px;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-17px;
	background:none;
	border-radius:16px;
	border:1px solid #fff;
	color:#fff;
	-webkit-transition: background 150ms ease-in-out;
	-moz-transition: background 150ms ease-in-out;
	-ms-transition: background 150ms ease-in-out;
	-o-transition: background 150ms ease-in-out;
	transition: background 150ms ease-in-out;
}
#contacts button:hover {
	background:rgba(255,255,255,0.2);	
}
#contacts button:active {
	background:rgba(255,255,255,0.4);
}
#contacts_tel {
	display: block;
	position: absolute;
	top: 50%;
	right:170px;
	margin-top: -9px;
	color:#fff;
}
#contacts_email {
	display: block;
	position: absolute;
	top: 50%;
	right:330px;
	margin-top: -9px;
	color:#fff;
}
#vid,#vid_back,#vid_graph {
	position: absolute;
	  top: 0;
	  left: 50%;
	  margin-left: -960px;
}
#popup {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	background-color:hsla(0,0%,0%,0.50);
	z-index:50;	
}
.popup_message {
	width: 480px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -180px 0 0 -281px;
	background-color: rgba(3, 5, 7, 0.95);
	z-index: 60;
	padding: 40px;
}
.popup_text {
	width: calc(100% - 50px);
	margin: 25px;
	font-size: 16px;
	display: block;
	font-weight: 300;
	text-align: justify;
	color:#fff;
}
.popup_message span {
	width: calc(100% - 50px);
	margin: 25px;
	font-size: 22px;
	display: block;
	font-weight:bold;
	text-align:center;
	color:#fff;
}
#popup button {
	width: 138px;
	height: 32px;
	position: relative;
	bottom: 10px;
	left: 50%;
	margin-left: -68px;
	background: none;
	border-radius:16px;
	border:1px solid #fff;
	color:#fff;
	-webkit-transition: background 150ms ease-in-out;
	-moz-transition: background 150ms ease-in-out;
	-ms-transition: background 150ms ease-in-out;
	-o-transition: background 150ms ease-in-out;
	transition: background 150ms ease-in-out;	
}
#popup button:hover {
	background:rgba(255,255,255,0.2);	
}
.thr{text-decoration:line-through}
.big{font-size:22px;line-height: 34px !important;}
#landing_form>p,#corporative_form>p,#e_market_form>p{color:#fff;padding: 25px 10px 0 0;text-align: right;font-size: 16px}
.vd{
	display:none;
}
.notvd{
	display:block;
}
#bonus img{
	position:absolute;
	bottom:0;
	left:10px;
}